.flex_column.av-1ut6tp-9147ae2890140aca6c41cf421be9e166{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-1pa9k5-1792837551f4049166d493ff575cde06 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1pa9k5-1792837551f4049166d493ff575cde06 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-1j1uut-d3ae3c10033cf21cfce88a997b3345eb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1j1uut-d3ae3c10033cf21cfce88a997b3345eb .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-1cx10d-6bfa37c5065ab18c971834d97daf4ab4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1cx10d-6bfa37c5065ab18c971834d97daf4ab4 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-1aw2gt-5644406c90a52c113f7717671d88d328 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1aw2gt-5644406c90a52c113f7717671d88d328 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .avia-gallery.av-13kv5p-89c24d2e5b1dcfdcdbc00207c225a1c9 .avia-gallery-thumb a{
width:20%;
}

.flex_column.av-3kjpx-e68b4dab6b30c221f85dbca137abbd6c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-fxvct-c015949d5d60e8b2c71bb3b7605a1cdf .avia_textblock{
font-size:16px;
}

